Subject: bug#12544: -r110296..110297 causes random crashes in optimized build on Windows

From: Fabrice Popineau <[email-masked]>
Date: Mon, 1 Oct 2012 16:58:05 +0200

Hey ... you did a great job by commiting all this stuff in such a short
time.
Especially the patches I sent you where not that clear at all.

So a big thank you.

Fabrice

2012/10/1 Eli Zaretskii <[email-masked]>

> > From: Juanma Barranquero <[email-masked]>
> > Date: Mon, 1 Oct 2012 16:28:16 +0200
> > Cc: [email-masked], [email-masked]
> >
> > On Mon, Oct 1, 2012 at 2:30 PM, Eli Zaretskii <[email-masked]> wrote:
> >
> > > Amazing.  Holding fingers...
> >
> > Both the optimized and the debug build bootstrapped and run just fine.
> > No crash in sight.
> >
> > I think we can close this one.
>
> Fhew!  A large stone just dropped off my heart.  Thanks for testing.
>
> This then appears totally my fault, as all the changes I made in
> revision 110320 were to correct where I deviated from Fabrice's
> original submission.  I guess my mind is not too clear after 11PM, not
> in my age.
>
> Closing.
>

-- 
Fabrice Popineau
-----------------------------
SUPELEC
Département Informatique
3, rue Joliot Curie
91192 Gif/Yvette Cedex
Tel direct : +33 (0) 169851950
Standard : +33 (0) 169851212
------------------------------